Alokhon
@Alokhon
начинающий фронт энд разработчик

Установил gulp-imagemin и когда запускаю gulp выдает следующую ошибку «gulp-imagemin: Could not load default plugin `optipng`»?

я попытался установить imagemin-optipng и ошибка следующая "npm ERR! code 1", очистить кеш невозможно, и я сделал 'npm i -g npm' не помогло. Не знаю что делать подскажите пж.
  • Вопрос задан
  • 24 просмотра
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы